* {
	margin: 0;
	padding: 0;
}

body {
	margin: 0;
	padding: 0;
	background: #272727;
	text-align: center;
}

h1 {
	padding: 25px 0 0 30px;
	color: #F0FFF0;
	font: bold 30px "Courier New", Courier, monospace;
}

h2 {
	padding: 0 0 0 30px;
	color: #F0FFF0;
	font: bold 13px "Courier New", Courier, monospace;
}

h3 {
	width: 180px;
	height: 22px;
	font: bold 12px/22px Arial, Helvetica, sans-serif;
	text-align: center;
	color: #506030;
	background: #D0D4B0 url(images/header.gif) no-repeat top;
}

h4 {
	padding: 0 0 5px 15px;
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #506030;
}

p {
	padding: 5px 0;
	font: 13px/20px Arial, Helvetica, sans-serif;
	color: #445844;
}

a {
	color: #333333;
	text-decoration: underline;
}

a:hover {
	color: #9C9E63;
	text-decoration: none;
}

#top {
   margin: 0 auto;	
	width: 900px;
	height: 112px;	
	text-align: left;
	background: url(images/top.jpg) no-repeat top;
}

#menu {
	margin: 10px auto;
	width: 900px;
	height: 42px;
}

#menuLeft {
	float: left;
	width: 23px;
	height: 42px;
	background: url(images/menu_left.gif) no-repeat left;
}

#menuCent {
	float: left;
	width: 854px;
	background: url(images/menu.gif) repeat-x top;
}

#menuRight {
	float: right;
	width: 23px;
	height: 42px;
	background: url(images/menu_right.gif) no-repeat right;
}

#menuCent ul {
	list-style: none;	
}

#menuCent ul li{    
    float: left;	 
}

#menuCent ul li a {
	display: block;
	float: left;
	padding: 0 25px;
	font: 14px/42px Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: White;
	border-right: 1px solid #780800;
}

#menuCent ul li a:hover {
	text-decoration: none;
	color: #D0D4B0;
	background: url(images/menu_over.gif);
	border-right: 1px solid #780800;
}  

#menuCent ul li a.firstItem {
	border-left: 1px solid #780800;
}

#menuCent ul li a.firstItem:hover {
	border-left: 1px solid #780800;
}

#middle {
   clear: both;
   margin: 0 auto;
	width: 900px;		
}

#left_1 {
	float: left;	
	width: 210px;	
}

#left_2 {
	padding: 0 30px 0 0;	
	text-align: left;
}

#left_2 ul {
	list-style: none;	
}

#left_2 ul li {
	margin-bottom: 15px;
	background: url(images/left.gif) repeat-y;
}

#left_2 ul li ul {
   margin: 0;	
	text-align: left;
	background: url(images/left.gif) repeat-y;
	border-bottom: 1px solid #788448;
}

#left_2 ul li ul li {
   display: block;
   margin: 0;
	padding: 0 10px;	
	border-bottom: 1px dashed #788448;
}

#left_2 ul li ul li.lastItem {
	border-bottom: none;
}

#left_2 ul li ul li a {	
	margin: 0;	
	font: 12px/22px Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #D9D9D9;	
}

#left_2 ul li ul li a:hover {
	text-decoration: none;
	color: #D9FFD9;
}

#right {
	float: right;
	width: 690px;
}

#rightTop {
	width: 690px;
	height: 22px;
	background: url(images/cont_top.gif) no-repeat top;
}

#rightCont {
	padding: 0 15px;
	background: #D0D4B0 url(images/cont.gif) repeat-y;
	text-align: justify;
	height: auto;
}

#rightBottom {
	width: 690px;
	height: 22px;
	background: url(images/cont_bottom.gif) no-repeat bottom;
}

#bottom {
   clear: both;
	margin: 0 auto;
	width: 900px;	
	color: #ACA899;
	font: 10px/30px Arial, Helvetica, sans-serif;
}
